## goocalendar 0.1

=== debian/changelog ===
goocalendar (0.1-3) unstable; urgency=medium

  * Updating year in debian copyright.
  * Removing debian/source/options, we are building with dpkg defaults.
  * Removing PYBUILD_DESTDIR_python2 from rules, it is no more needed.
  * Adding pgp verification for uscan.
  * Adding gbp.conf for usage with git-buildpackage.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 11 Mar 2014 17:12:58 +0100

goocalendar (0.1-2) unstable; urgency=low

  * Updating to standards version 3.9.5, no changes needed.
  * Pointing VCS fields to new location on alioth.debian.org.
  * Using dpkg defaults for xz compression.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 02 Dec 2013 21:14:48 +0100

goocalendar (0.1-1) unstable; urgency=low

  * Initial packaging (Closes: #721816).

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 15 Oct 2013 22:53:27 +0200
