=== debian/control ===
Source: goocalendar
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9), dh-python (>= 1.20130901-1~), python (>= 2.6.6-3~),
 python-setuptools, python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/goocalendar/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/goocalendar.git
Vcs-Git: git://anonscm.debian.org/tryton/goocalendar.git

Package: python-goocalendar
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}, 
 python-pygoocanvas, python-pkg-resources
Description: Calendar widget for GTK using PyGoocanvas (Python 2)
 The GooCalendar module supplies a calendar widget drawn with GooCanvas that
 can display a month view and a week view. It also supplies classes to manage
 events you can add to the calendar.
 .
 This package is targeting Python version 2.
