=== debian/rules ===
#!/usr/bin/make -f

# needed for pbuilder
export LC_ALL=C.UTF-8

%:
	dh ${@} --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(PACKAGE_NAME).egg-info
	rm -rf PKG-INFO
	rm -rf build
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	sphinx-build doc build/html
