=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ opts=pgpsigurlmangle=s/$/.asc/ https://pypi.python.org/packages/source/G/GooCalendar/GooCalendar-(\d+.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
