## goocalendar 0.2

=== debian/changelog ===
goocalendar (0.2-1) unstable; urgency=medium

  * Adding actual upstream signing key.
  * Using pypi.debian.net redirector in watch file.
  * Wrapping and sorting control files (wrap-and-sort -bts).
  * Merging upstream version 0.2.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 30 Apr 2015 16:12:34 +0200

goocalendar (0.1-4) unstable; urgency=medium

  * Removing  LC_ALL=C.UTF-8 as build environment.
  * Removing accidently doubled option pgpsigurlmangle from watch file.
  * Updating signing key while using now plain .asc files instead of .pgp
    binaries.
  * Updating gbp.conf for the usage of the tarball compression.
  * Adding actual upstream signing key.
  * Updating to Standards-Version: 3.9.6, no changes needed.
  * Correcting spelling error in package synopsis.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 08 Oct 2014 20:44:25 +0200
