=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# needed for pbuilder
-export LC_ALL=C.UTF-8
 
 %:
 	dh ${@} --with python2,sphinxdoc --buildsystem=pybuild
