## goocalendar 0.3

=== debian/changelog ===
goocalendar (0.3-2) unstable; urgency=medium

  * Change the maintainer address to tryton-debian@lists.alioth.debian.org
    (Closes: #865109).
  * Use the preferred https URL format in the copyright file.
  * Bump the Standards-Version to 4.0.1.
  * Bump the Standards-Version to 4.1.0, no changes needed.
  * Change dependency from python-goocanvas to gir1.2-goocanvas-2.0
    (Closes: #785566).
  * Bump to Standards-Version: 4.1.1, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 09 Oct 2017 15:22:10 +0200

goocalendar (0.3-1) unstable; urgency=medium

  * Updating signing-key.asc with the actual upstream maintainer keys.
  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Merging upstream version 0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 01 Dec 2016 17:36:31 +0100

goocalendar (0.2-2) unstable; urgency=medium

  * Updating year of debian copyright.
  * New home of goocalendar.
  * Adapting section naming in gbp.conf to current git-buildpackage.
  * Updating to standards version 3.9.7, no changes needed.
  * Updating VCS-Browser to https and canonical cgit URL.
  * Updating VCS-Git to https and canonical cgit URL.
  * Removing the braces from the dh call.
  * Removing the version constraint from python.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 08 Mar 2016 18:54:01 +0100
