=== debian/control ===
Source: goocalendar
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python (>= 1.20130901-1~),
 python,
 python-setuptools,
 python-sphinx (>= 1.0.7+dfsg),
Standards-Version: 4.1.1
Homepage: https://goocalendar.tryton.org/
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/goocalendar.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/goocalendar.git

Package: python-goocalendar
Architecture: all
Depends:
 python-pkg-resources,
 gir1.2-goocanvas-2.0,
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
Description: Calendar widget for GTK+ using PyGoocanvas (Python 2)
 The GooCalendar module supplies a calendar widget drawn with GooCanvas that
 can display a month view and a week view. It also supplies classes to manage
 events you can add to the calendar.
 .
 This package is targeting Python version 2.
