## goocalendar 0.4

=== debian/changelog ===
goocalendar (0.4-1) unstable; urgency=medium

  * Update signing-key.asc with the minimized actual upstream maintainer
    key.
  * Merging upstream version 0.4.
  * Updating to standards version 4.2.1, no changes needed.
  * Refresh patches.
  * Add the Python3 package.
  * Use https in the watch file.
  * Install the examples.
  * Add examples and docs also to the Python3 package.
  * Add a simple autopkgtest.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 21 Nov 2018 18:26:35 +0100

goocalendar (0.3-3) unstable; urgency=medium

  * Updating to standards version 4.1.3, no changes needed.
  * control: update Vcs-Browser and Vcs-Git
  * Set the Maintainer address to team+tryton-team@tracker.debian.org.
  * Update debian copyright.
  * Add dependencies python-gi and libcanberra-gtk3-module.
  * Add 01-enable_pygtkcompat.patch (Closes: #896392).
  * Add 02-goocanvas2_compatibility.patch.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 02 May 2018 16:00:33 +0200
