=== debian/control ===
Source: goocalendar
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python (>= 1.20130901-1~),
               gir1.2-goocanvas-2.0,
               gir1.2-gtk-3.0,
               python,
               python-setuptools,
               python3,
               python3-gi-cairo,
               python3-setuptools,
               python3-sphinx (>= 1.0.7+dfsg)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/goocalendar
Vcs-Git: https://salsa.debian.org/tryton-team/goocalendar.git
Homepage: https://goocalendar.tryton.org/

Package: python-goocalendar
Architecture: all
Depends: gir1.2-goocanvas-2.0,
         gir1.2-gtk-3.0,
         libcanberra-gtk3-module,
         python-gi,
         python-pkg-resources,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends}
Description: Calendar widget for GTK+ using PyGoocanvas (Python 2)
 The GooCalendar module supplies a calendar widget drawn with GooCanvas that
 can display a month view and a week view. It also supplies classes to manage
 events you can add to the calendar.
 .
 This package is targeting Python version 2.

Package: python3-goocalendar
Architecture: all
Depends: gir1.2-goocanvas-2.0,
         gir1.2-gtk-3.0,
         libcanberra-gtk3-module,
         python3-gi-cairo,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Calendar widget for GTK+ using PyGoocanvas (Python 3)
 The GooCalendar module supplies a calendar widget drawn with GooCanvas that
 can display a month view and a week view. It also supplies classes to manage
 events you can add to the calendar.
 .
 This package is targeting Python version 3.
