=== debian/tests/control ===
Depends: python-goocalendar
Test-Command: cd "$ADTTMP" ; python -c "import goocalendar ; print goocalendar.__veirsion__"
Restrictions: allow-stderr

Depends: python3-goocalendar
Test-Command: cd "$ADTTMP" ; python3 -c "import goocalendar ; print(goocalendar.__version__)"
Restrictions: allow-stderr
