## goocalendar 0.5

=== debian/changelog ===
goocalendar (0.5-1) unstable; urgency=medium

  * Updating to Standards-Version 4.4.0, no changes needed.
  * Merging upstream version 0.5.
  * Updating copyright file.
  * Drop the Python2 support (Closes: #936636).
  * Bump debian copyright year.
  * Remove patches, went upstream.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 30 Aug 2019 13:05:54 +0200

goocalendar (0.4-2) unstable; urgency=medium

  * Correct a typo in the autopkgtest control file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 25 Nov 2018 12:33:03 +0100
