## goocalendar 0.6

=== debian/changelog ===
goocalendar (0.6-1) unstable; urgency=medium

  * Add the current signing key of the maintainer.
  * Merging upstream version 0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Feb 2020 11:49:15 +0100
