=== debian/tests/control ===
Depends: python3-goocalendar
Test-Command: cd "$ADTTMP" ; python3 -c "import goocalendar ; print(goocalendar.__version__)"
Restrictions: allow-stderr
