## goocalendar 0.7.1

=== debian/changelog ===
goocalendar (0.7.1-1) unstable; urgency=medium

  * Merging upstream version 0.7.1.
  * Updating copyright file.
  * Mark the autopkgtest as superficial (Closes: #974460).
  * Updating to standards version 4.5.1, no changes needed.
  * Use debhelper compat 12.
  * Set Rules-Requires-Root: no.
  * Replace ADTTMP with AUTOPKGTEST_TMP.
  * Merge duplicate Restriction line in tests/control.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 20 Dec 2020 13:19:15 +0100
