=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python (>= 1.20130901-1~),
                gir1.2-goocanvas-2.0,
                gir1.2-gtk-3.0,
@@ -11,7 +11,8 @@
                python3-gi-cairo,
                python3-setuptools,
                python3-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/tryton-team/goocalendar
 Vcs-Git: https://salsa.debian.org/tryton-team/goocalendar.git
 Homepage: https://goocalendar.tryton.org/
