## goocalendar 0.7.2

=== debian/changelog ===
goocalendar (0.7.2-1) unstable; urgency=medium

  * Merging upstream version 0.7.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 20 Oct 2021 13:06:54 +0200
