## goocalendar 0.8.0

=== debian/changelog ===
goocalendar (0.8.0-2) unstable; urgency=medium

  * Bump the Standards-Version to 4.7.0, no changes needed.
  * Remove legacy python3-pkg-resources from Depends (Closes: #1083740).

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 17 Jan 2025 17:08:06 +0100

goocalendar (0.8.0-1) unstable; urgency=medium

  * Add a salsa-ci.yml
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Update watch file format version to 4.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.
  * Do not take into account python package metadata when building twice
    (Closes: #1044826).
  * Update the watch file
  * Merging upstream version 0.8.0.
  * Updating copyright file.
  * Update year of debian copyright.
  * Remove the no more used gnupg signing key.
  * Update the Homepage field in d/control.

 -- Mathias Behrle <mathiasb@m9s.biz>  Wed, 03 Jul 2024 09:44:40 +0200
