=== debian/tests/control ===
Depends: python3-goocalendar
Restrictions: superficial, allow-stderr
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import goocalendar ; print(goocalendar.__version__)"
